PDA

Visualizza la versione completa : Da Php4 a Php5


IRide
13-12-2005, 10:54
Ho upgraddato con swaret la mia versione di php con quella 5: lanciando da riga di comando il php ho questo errore:

php: error while loading shared libraries: libgcrypt.so.11: cannot open shared object file: No such file or directory

La libreria che credo sia interessata, libmcrypt-2.5.7-i486-1sl, ce l'ho.

Sapete cosa possa essere? Grazie!

IRide
13-12-2005, 11:15
Funziona, errore mio scusate. Il pacchetto da installare era infatti

libgcrypt-1.2.1-i486-3sl

e non quello segnalato sopra. Pardon. :) Saluti!

Loading